/**********GLOBAL   
***********************************/   
@import url('https://fonts.googleapis.com/css2?family=Palanquin:wght@100;200;300;400;500;600;700&family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');   
body {font-family: 'Palanquin', sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;color: #231F20;font-size: 16px;}   
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {color: #081e7c;font-weight: 600;transition: all 0.3s ease;}   
a:hover, #featured-job-listing ul li a h3:hover{ color: #333; }   
div#scrollSearch { position: absolute; top: 200px; }   
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-weight: 500;color: #000;font-family: 'Spectral', serif;}   
   
.site {max-width: 1200px;background: transparent;margin: 0 auto;}   
.category-header  h2 {text-align: center;font: bold 36px/115% 'Spectral', serif;color: #000;margin-top: 0;margin-bottom: 0.8em;}   
.interior {max-width: 1200px;margin: 0 auto;overflow: hidden;overflow: visible;}   
#home-page section { padding-top: 40px; }   
#featured-stats.super{ text-align: center; background: transparent; border-bottom: 1px solid #dedede;}   
#featured-stats.super .interior{ max-width: 1200px; margin: 0 auto; }   
#featured-stats .stats-container .stats-block h3{ display: block; padding-left: 0; margin-top: 0; }   
#featured-stats .stats-container .stats-block h3:before{display: none!important;}   
.home-page #main-content { max-width: 1920px; margin: 0 auto; overflow: hidden; }   
.jt_toplinks .btn-post-job{border-radius: 5px;}   
.home-page .powered-by a{margin: 0 auto 20px;text-align: center;float: none;}   
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container .checkmark {border-color: #fff;/* border-radius: 5px; */}   
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container label {color: #fff;}   
#home-page #job-search-form input{border:none;/* border-radius: 10px; */}   
   
   
#career-planning-HP-section .interior{max-width: 1200px;}   
/**********GLOBAL END   
***********************************/   
   
   
/**********HEADER   
***********************************/   
   
#header {box-shadow: 0px 0px 30px rgba(23, 40, 94, 0.1);/* background: linear-gradient(90deg, #000 0.01%, #54A7DA 124.45%); */position: relative;top: 0;}   
.home-page #header{/* position: absolute; *//* background: transparent; *//* box-shadow: none; *//* top: 30px; */width: 100%;}   
.header-content .call-to-action { display: none; }   
.header-content.site {background: transparent;/* padding: 0 40px; */}   
.header-content #logo{padding: 15px 10px;max-width: 250px;}   
.header-content #logo img { max-width: 100%; max-height: 100%; }   
   
/**********HEADER END   
***********************************/   
   
/**********HERO IMAGE   
***********************************/   
.hero-expanded {position: absolute;height: 700px;width: 100%;background: url("img/hero-24724.jpg") no-repeat center top / cover;box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.45);}   
#hero #job-search-form form {padding: 30px 20px;background: rgba(207,34,66,0.9);background: linear-gradient(2deg, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0.6) 111%);text-align: center;display: flex;justify-content: center;flex-wrap: wrap;}   
#hero #job-search-form form:before{position: absolute;left: -320px;top: 0;content: "";width: 320px;height: 100%;background: linear-gradient(2deg, rgba(0,0,0,0.6) 50%, rgba(0, 0, 0, 0.6) 111%);}   
#hero #job-search-form form:after{position: absolute;right: -320px;top: 0;content: "";width: 320px;height: 100%;background: linear-gradient(2deg, rgba(0,0,0,0.6) 50%, rgba(0, 0, 0, 0.6) 111%);}   
#hero #job-search-form form fieldset input { border-color: #fff; }   
#home-page #job-search-form form .location_autocomplete, #home-page #job-search-form form fieldset {/* width: 50%; */}   
#home-page #job-search-form form fieldset.call-to-action{width: 30%;font-size: 0.68vw;}   
#hero {background: transparent;height: 700px;}   
#hero .site-name-tag {/* text-align: center; */position: absolute;display: flex;top: auto;left: 0;right: 0;clear: both;max-width: 100%;margin: 0 auto;bottom: 60px;/* max-width: 900px; */align-items: center;padding: 0 20px;justify-content: space-between;}   
#hero .site-name-tag h2 {font-size: 45px;line-height: 100%;color: #fff;font-weight: 600;padding-top: 0;margin-bottom: 10px;}   
#hero .site-name-tag h2 {font-size: 55px;line-height: 115%;color: #fff;font-weight: 700;padding-top: 0;margin-bottom: 15px;}   
#hero .site-name-tag h3 {font-size: 30px;line-height: 100%;color: #fff;font-weight: 600;padding-top: 5px;margin-bottom: 20px;}   
#hero .site-name-tag h2 span {display: block;padding-bottom: 15px;font-size: 30px;}   
#hero .site-name-tag p{color: #fff;margin-bottom: 30px;font-size: 22px;}   
.leftCTA {width: 100%;text-align: left;padding: 25px 0;background: transparent;margin: 0;/* background: rgba(0,0,0,.60); *//* width: calc(100% - 273px); */}   
.rightCTA {width: 100%;text-align: left;padding: 25px;background: transparent;margin: 0 auto;/* background: rgba(0,0,0,.70); */}   
.bnr-img{ /* width: 100%; */ /* max-width: 589px; */ /* width: 582px; */ font-size: 0; }   
.bnr-img img{ /* border-radius: 30px; */ /* width: auto; */ }   
   
/**********HERO IMAGE END   
***********************************/   
   
/**********NAV   
***********************************/   
/* .header-content #menu { float: right; } */   
.header-content #menu {float: none;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}   
.header-content #menu li a {font-size: 16px;color: #081e7c;font-weight: 700;padding: 10px 15px;margin: 0 5px;/* text-transform: uppercase; */}   
.header-content #menu li a:hover{}   
.header-content #menu li ul li{ border-top:none; }   
.header-content #menu li ul {background-color: #f5f5f5;min-width: 180px;margin-top: 0;box-shadow: 0 0 4px rgb(0 0 0 / 20%);-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 4px rgb(0 0 0 / 20%);}   
.header-content #menu>ul>li:after { content: ""; height: 20px; width: 100%; position: absolute; bottom: -20px; left: 0; }   
.header-content #menu li ul.sub-navigation li a {border-top: none;color: #333;}   
.header-content #menu li ul li a { font-size: 15px; padding: 10px 10px; text-align: left; }   
.header-content #menu li:hover { background-color: transparent; }   
.header-content #menu li ul li:hover { }   
.header-content #menu li ul li:hover > a{text-decoration :underline;}   
/**********NAV END   
***********************************/   
   
/**********BUTTONS   
***********************************/   
.primary, .secondary, .tertiary {background-color: #ffc301;color: #333;-webkit-transition-duration: 0.4s;transition-duration: 0.4s;border: 2px solid #ffc301;font-weight: bold;/* border-radius: 5px; *//* text-transform: uppercase; */font-family: 'Palanquin', sans-serif;/* border-radius: 30px; */}   
#home-page #job-alert-search-form fieldset .form-button button.primary{padding: 6.5px 10px;background: #fff;border-color: #fff;color: #081e7c;}   
.site-name-tag .secondary{background-color: #ffc301;border: solid 2px #ffc301;/* border-radius: 5px; */display: inline-block;vertical-align: middle;position: relative;color: #333;/* margin: 10px; */}   
#hero #job-search-form form fieldset .primary {background-color: #000;border-color: #000;padding: 10px 10px;color: #fff;}   
.site-name-tag .primary{ padding: 7px 25px; }   
   
.primary:hover, .secondary:hover, .tertiary:hover { background-color: #006bb6; color: #fff; border-color:#006bb6; }   
.site-name-tag .secondary:hover, .site-name-tag .primary:hover{ background-color: #fff; color: #000; border-color:#fff; }   
#hero #job-search-form form fieldset .primary:hover{ background-color:#006bb6 ; }   
#home-page #job-alert-search-form fieldset .form-button button.primary:hover{background-color: #ffc301;color: #333;border-color: #ffc301;}   
#home-page #job-alert-search-form.expanded-img{top: 0;padding: 15px 0;background: #0e1740;margin: 0;}   
/**********BUTTONS END   
***********************************/   
   
/**********FEATURED JOBS   
***********************************/   
section#featured-jobs { padding-bottom: 40px; }   
#featured-jobs .category-header h2 { text-align: left;}   
.featured-job-promo {width: 30%;min-height: auto;/* background: #fff; */}   
#featured-job-listing {width: 67%;background: transparent;min-height: 0;}   
#featured-job-listing ul { padding: 20px 0; z-index: 99; position: relative; margin: auto; text-align: left; padding-top: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 0 15px; }   
#featured-job-listing ul li {border-top: 1px solid #DCDFE7;padding: 15px 0;margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}   
#featured-job-listing ul li:first-of-type { border-top: none; }   
#featured-job-listing ul li:nth-of-type(2) { border-top: none; }   
section#featured-jobs  .sideboard-adspace {padding: 0 0 15px;margin: 0 auto;}   
section#featured-jobs .sideboard-adspace .job-alert-signup {max-width: 300px;padding: 15px 0 0;margin: 0 auto;}   
section#featured-jobs .sideboard-adspace em { position: relative; bottom: 0; box-sizing: border-box; background: transparent; border-bottom: 0; border-top: 0; padding: 0; border: 0; font-family: inherit;}   
section#featured-jobs .sideboard-adspace div>div { background: transparent; height: auto; border: none; margin-bottom: 10px; position: relative; box-sizing: border-box; }   
section#featured-jobs .sideboard-adspace a { width: auto; font-size: 1.1em; padding: 10px 25px; }   
section#featured-jobs .sideboard-adspace img {max-width: 100%;height: auto;display: block;margin: auto;}   
section#featured-jobs .sideboard-adspace.banner { padding-top: 0; }   
.sideboard-adspace h5, .sideboard-adspace .h5{font-family:inherit;font-weight: 700;font-size: 25px;font-family: 'Spectral', serif;text-transform: none;}   
/**********FEATURED JOBS END   
***********************************/   
   
   
/**********BLANK MODULE   
***********************************/   
.blank-module{/* text-align: left; *//* background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%), url(img/about-22865.jpg) lightgray 50% / cover no-repeat; *//* position: relative; *//* background: #F5F6FB; *//* background-attachment: fixed; */background: #0e1740;}   
.blank-con{padding: 80px 20px;display: flex;justify-content: space-between;/* min-height: 780px; */position: relative;}   
.blank-cont{/* display: flex; *//* justify-content: space-between; *//* align-items: flex-start; *//* border-top: 1px solid #C8B59A; */}   
.blank-module:before{position:absolute;content:"";width:100%;height:1px;background: #C8B59A;bottom: 260px;bottom: 33.3%;display: none;}   
.blank-left{position: relative;z-index: 2;color: #fff;width: calc(100% - 425px);padding: 35px 0;background: #0e1740;padding-right: 60px;}   
.blank-left:after{position:absolute;content:"";height: 210px;width: 1px;background: #C8B59A;right: 0;top: -49px;display: none;}   
.blank-left h2{margin-bottom: 25px;/* font-size: 30px; */text-align: left;color: #fff;}   
.blank-left h2 span{ display: block; }   
.blank-left h3{   
    font-size: 20px;   
    margin-bottom: 15px;   
    font-weight: 700;   
}   
.blank-left p{margin-bottom: 25px;font-size: 18px!important;width: 100%;}   
.blank-left ul{   
    margin-bottom: 20px;   
}   
.blank-left ul li{ font-size: 18px; margin-bottom: 15px; padding-left: 40px; position: relative;}   
.blank-left ul li:before{color: #000;top: 13px;line-height: 10px;margin-top: -5px;font-size: 0.8em;position: absolute;left: 0;font-family: 'FontAwesome';font-weight: 900;font-style: normal;text-decoration: inherit;speak: none;-webkit-font-smoothing: antialiased;vertical-align: middle;content: "\f061";}   
.blank-left a.primary{/* margin-top: 25px; */background: #fff;color: #0e1740;border-color: #fff;}   
.blank-left a.primary:hover{background-color: #ffc301;color: #333;border-color: #ffc301;}   
.blank-right{position: relative;/* width: calc(100% - 500px); *//* color: #fff; *//* width: 500px; *//* height: 500px; */}   
.blank-right iframe{   
    width: 100%;   
    height: 100%;   
    width: 520px;   
    height: 351px;   
}   
.blank-right p{ margin-bottom: 15px; }   
.blank-right img{position: relative;z-index: 2;width: 100%;}   
/**********BLANK MODULE END   
***********************************/   
   
/**********FREATURED SERVICES   
***********************************/   
.wrapper{max-width: 1200px;margin: 0 auto;}   
.featured-services{background: #fff;}   
.ftrd-con{text-align: center;padding: 80px 0;}   
.ftrd-con h2{padding-bottom: 30px;}   
.ftrd-con ul{display: flex;justify-content: space-between;/* flex-wrap: wrap; */gap: 1.5rem;}   
.ftrd-con ul li{/* display: inline-block; *//* vertical-align: top; */width: 100%;padding: 0;/* margin: 5px; */box-shadow: 0px 2px 4px rgba(27, 31, 39, 0.15);}   
.ftrd-con ul li:nth-child(even){ /* background: #FEF1E2; */ }   
.ftrd-con ul li a{padding: 0;background: #fff;border:none;display: flex;flex-wrap: wrap;align-items: center;/* justify-content: center; */text-align: left;color: #013159;padding: 40px 15px;height: 100%;}   
/* .ftrd-con ul li section,#featured-services .swiper-slide section {padding:0!important;} */   
.ftrd-con ul li h3, #featured-services .swiper-slide h3{color: #013159;font-size: 21px;font-weight: 600;position: relative;/* text-align: left; */margin-bottom: 20px;/* text-transform: uppercase; */width: 100%;/* padding: 0 20px; */font-family: 'Palanquin', sans-serif;}   
.ftrd-con ul li h3 span{/* display: block; */}   
/* .ftrd-con ul li section p, #featured-services .swiper-slide section p{margin-bottom: 15px;font-size: 16px!important;text-align: left;/* min-height: 120px; } */   
/* .ftrd-con ul li section a:hover{box-shadow: none;} */   
.ftrd-con ul li p{margin-bottom: 0;/* padding: 0 20px; *//* color: #000; */}   
.ftrd-con ul li a:hover{background: #ffc301;}   
.ftrd-img{width: 100%;display: flex;margin-bottom: 20px;height: auto;align-items: center;/* background: #304FFE; */padding: 0;width: 50px;}   
.ftrd-img img, #featured-services .swiper-slide img{/* width: 70px; *//* object-fit: cover; *//* height: 40px; */width: 100%;}   
#featured-services .swiper-slide .swiper-featured-services-link{padding: 10px 25px;}   
#featured-services .featured-services-swiper{}   
#featured-services .swiper-slide{background: #FBFBFB;border-radius: 20px;margin-right: 16px!important;}   
/**********FEATURED SERVICES END   
***********************************/   
   
/**********FEATURED COURSES   
***********************************/   
#home-page section#featured-courses { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; position: relative; max-width: 100%; position: relative; background: url(img/LMS-bg.jpg); clear:both; box-shadow: inset 0 0 0 1000px rgba(250, 250, 250, 0.9); padding-bottom: 30px; text-align: center; }   
#featured-courses .call-to-action { float: none; padding: 50px 0 20px; margin-left: 0; }   
#featured-courses .category-header { padding-bottom: 40px; }   
#featured-courses .coursesContainer .course_cards .cards_item:not(:last-child) { padding-right: 20px; } .card_title { flex: 0 0 75px; }   
#featured-courses .coursesContainer .course_cards .cards_item .card_content .card_title h5 { font-size: 1.5em; }   
/**********FEATURED COURSES END   
***********************************/   
   
/**********FEATURED EMPLOYERS   
***********************************/   
#featured-employers .interior { background: transparent; }   
#featured-employers .call-to-action { font-size: 1.1em; float: none; text-align: center; max-width: 300px; margin: auto; }   
#featured-employers .call-to-action .secondary { font-size: 1.1em; text-align: center; float: none; display: block; margin: 15px auto 0; width: 70%; }   
#featured-employers #featured-employer-logos ul li a:hover { border: none; }   
/**********FEATURED EMPLOYERS END   
***********************************/   
   
/**********FEEDBACK   
***********************************/   
#feedback {padding-top: 10px;position: relative;max-width: 100%;position: relative;background: transparent;}   
#feedback .interior { background: transparent; }   
#feedback .interior .h4, #feedback .interior h4  { color:#565559; font-size: 24px; font-weight: 500; display: block; }   
   
/**********FEEDBACK END   
***********************************/   
   
/**********FOOTER   
***********************************/   
.footer-content {padding: 50px 40px;background: #fff;/* box-sizing: border-box; */color: #333;/* max-width: 1200px; *//* margin: 0 auto; */border-top: 1px solid #dedede;}   
.footer-content-inner.site {padding: 0;box-sizing: border-box;color: #fff;/* max-width: 1200px; */margin: 0 auto;}   
.ftr-wrap{display: flex;justify-content: space-between;flex-wrap: wrap;}   
[class^="ftr1-"]{/* width: 100%; */}   
[class^="ftr1-"] h3{font-size: 20px;/* text-transform: uppercase; */font-weight: 700;color: #fff;margin-bottom: 10px;}   
[class^="ftr1-"] p{margin-bottom: 15px;}   
[class^="ftr1-"] li{margin-bottom: 5px;/* color: #2A2D45; */display: inline-block;}   
[class^="ftr1-"] li a{font-size: 15px;font-weight: 700;color: #333;}   
[class^="ftr1-"] li a:hover{text-decoration: underline;}   
.ftr-top{   
    width: 100%;   
    display: flex;   
    justify-content: space-between;   
    margin-bottom: 30px;   
}   
.ftr-btm{   
    display: flex;   
    justify-content: space-between;   
    align-items: center;   
    width: 100%;   
}   
.ftr1-1{max-width: 320px;}   
.ftr1-1 img{width: 100%;}   
.ftr1-1 p{/* font-family: 'Palanquin', sans-serif; */color: #333;}   
.ftr1-1 li{/* margin-bottom: 10px; */}   
.ftr1-1 li a{/* color: #14458F; */}   
.ftr1-1 li:nth-child(1) a{color: #000;}   
.ftr1-1 li:nth-child(2) a{color: #ebc8e3;}   
.ftr1-1 li:nth-child(4) a{/* color: #0097B5; */}   
.ftr1-1 li a:hover{text-decoration: underline;}   
.ftr1-4 li span{display: block;}   
   
.ftr1-2{   
    max-width: 400px;   
    color: #000;   
    padding: 0 20px;   
}   
.ftr1-2 li a{ color: #4A6180; }   
.ftr1-2 li:nth-child(1) a{ color: #fff; }   
   
.ftr1-3{}   
.ftr1-3 ul{   
    display: flex;   
    justify-content: space-around;   
    column-gap: 0.75em;   
}   
.ftr1-3 li{}   
.ftr1-3 li a{}   
.ftr1-3 li a:hover{}   
   
.ftr1-5 {color: #4A6180;/* max-width: 320px; */padding: 0 15px;/* width: 420px; */}   
.ftr1-5 ul{}   
.ftr1-5 li{/* max-width: 59px; *//* width: 100%; *//* margin-bottom: 10px; */display: inline-block;vertical-align: middle;margin: 0 11px 10px 0;}   
.ftr1-5 li a{color: #000;font-size: 22px;/* display: block; */width: 40px;height: 40px;background: #fff;display: flex;justify-content: center;align-items: center;/* border-radius: 5px; *//* font-size: 17px; */}   
.ftr1-5 li a:hover{text-decoration:none;opacity:0.5;}   
.ftr1-4 ul{ margin-top: 15px; }   
   
.bottomFooter{/* text-align: center; *//* margin-top: 25px; *//* display: flex; *//* justify-content: center; */color: #333;}   
.bottomFooter ul{display: flex;justify-content: center;}   
.bottomFooter ul li{ padding: 0 10px; position: relative; }   
.bottomFooter ul li a{color: #4A6180;font-weight: 700;position: relative;padding: 0 10px;}   
.bottomFooter ul li:before {width: 6px;height: 6px;background: #4A6180;content: "";position: absolute;top: 50%;transform: translateY(-50%);left: 0;border-radius: 50%;}   
.bottomFooter ul li a:hover{color:#fff;}   
.bottomFooter p{}   
/**********FOOTER END   
***********************************/   
   
   
/**********MEDIA QUERIES   
***********************************/   
@media(max-width: 1520px ){   
.blank-module:before{display: none;}   
.blank-cont{border-top: 1px solid #C8B59A;}   
.ftrd-con{/* padding: 80px 10px; */}   
.ftrd-con ul li{/* margin: 15px; */}   
}   
@media(max-width: 1370px ){   
    .ftrd-con ul{   
    flex-wrap: wrap;   
    justify-content: center;   
}   
    .ftrd-con ul li{   
    width: 33%;   
}   
}   
@media(max-width: 1200px ){   
.home-page .interior, #featured-jobs .interior { padding: 0 10px; width: auto; }   
#featured-jobs .category-header h2 { padding: 0 10px; }   
.ftr1-4{/* width: calc(100% - 580px); */}   
.ftr1-4 img{width: 100%;height: auto;}   
.ftrd-con ul li{/* margin: 15px; *//* width: 26%; */}   
.ftrd-con ul li a h3{font-size: 22px;}   
.ftrd-con{padding: 40px 20px;}   
.bottomFooter{ flex-wrap: wrap; }   
.bnr-img{width: 100%;}   
.bnr-img img{width: 100%;}   
.leftCTA{ padding-right: 50px; }   
}   
   
@media(max-width: 1000px ){   
.header-content #menu li:last-of-type ul { left: auto; right: 0; }   
.ftrd-con ul { flex-wrap: wrap; justify-content: center; }   
.ftrd-con h2{ text-align: center; }   
.ftrd-con ul li a h3{/* text-align: center; */}   
   
#home-page #job-search-form form fieldset.call-to-action{ font-size: 1.2vw; }   
.blank-con{display:block;padding: 40px 20px;/* text-align: center; */}   
.blank-left{width: 100%;margin: 0;padding-right: 0;text-align: center;padding: 40px 20px;padding-top: 0;}   
.blank-left:after{ display: none; }   
.blank-left h2{ text-align: center; }   
.blank-right{/* margin: 55px auto 0; */text-align: center;/* max-width: none; */}   
.blank-right img{width: 100%;}   
   
.ftrd-con ul{flex-wrap: wrap;justify-content: center;width: 100%;}   
.ftrd-con ul li{width: 100%;max-width: 320px;}   
 .ftrd-con ul li a{   
    /* text-align: center; */   
    display: block;   
    min-height: 0;   
    /* padding: 40px 20px; */   
}   
   
.blank-cont{border: none;display: block;}   
}   
   
@media(max-width: 960px ){   
.home-page #header{position: static;/* background: linear-gradient(90deg, #000 0.01%, #54A7DA 124.45%); */}   
.header-content #logo{/* padding: 29px 10px; *//* max-width: 210px; */}   
.header-content.site{   
    padding: 0;   
}   
#featured-job-listing ul { grid-template-columns: 1fr; }   
#featured-job-listing ul li { padding: 10px 0; }   
#featured-job-listing ul li:nth-of-type(2){ border-top: 1px solid #ccc; }   
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10){ display: none; }   
.circle { height: 130px; width: 130px; }   
/*nav tragger*/   
.header-content #menu {position: relative;float: none;top: 0;left: auto;width: 100%;margin: 0;padding: 0;transform: none;right: 0;}   
.header-content #menu>ul>li {float: none;width: 100%;clear: both;display: block;text-align: center;background: inherit;}   
.header-content #menu .mobile-hide { display: none; }   
   
.header-content #menu #nav-trigger {display: block;font-size: 2.5em;padding: 14px 10px;position: relative;cursor: pointer;float: right;text-decoration: none;color: #000;right: 0;}   
.header-content #menu #nav-trigger:hover{color: #081e7c;}   
.header-content #menu ul { float: none; display: none; height: 100%; width: 100%; box-sizing: border-box; }   
.header-content #menu ul li ul { margin-left: 0; width: 100%; float: none; display: block; background-color: ; box-shadow: none; border: 0; padding: 0; position: static; margin: 0; }   
.header-content #menu li { position: static; clear: both; }   
.header-content #menu li ul { float: none; display: block; height: 100%; width: 100%; position: static; padding: 0; }   
.header-content #menu li ul .collapse {display: block;border: none;padding: 10px;color: #000;text-align: left;font-size: 18px;background: inherit;font-weight: 600;}   
.header-content #menu li { border-top: none; }   
section#featured-services { padding-bottom: 30px; }   
   
[class^="ftr1-"]{display: block;width: 100%;text-align: center;float: none;margin: 5px auto;}   
 .ftr1-3 li{   
    margin: 0 5px;   
}   
.ftr-wrap, .ftr-top, .ftr-btm{flex-wrap: wrap;margin-bottom: 0;}   
    .bottomFooter{   
    text-align: center;   
    width: 100%;   
}   
.footer-content{ padding: 30px 10px; }   
.ftr1-4 img{max-width: 230px;}   
.footer-content h3{text-align: center;}   
.ftr1-5{ max-width: none; }   
.ftr1-5 ul{ justify-content: center; }   
#hero{height: 500px;height: auto;background: url("img/home-bg-banner.png") no-repeat center top / cover;max-width: 1200px;padding-top: 0!important;}   
.hero-expanded{height: 350px;/* height: auto; */position: static;margin: 0;}   
#hero .site-name-tag h2{ font-size: 33px; }   
.leftCTA{padding: 25px;text-align: center;width: 100%;}   
#hero .site-name-tag{flex-wrap: wrap-reverse;position: static;background: #000;border-bottom: 1px solid #fff;}   
 #hero .site-name-tag {}   
.bnr-img{ /* display: none; */ max-width: 400px; margin: 20px auto 0; }   
#home-page #job-alert-search-form.expanded-img { margin: 0; border-radius: 0; }   
}   
   
@media(max-width: 768px ){   
section#featured-services { padding-bottom: 0px; }   
.ftrd-con ul li { width: 100%; min-height:0;}   
   
   
.header-content #menu ul li { width: auto; }   
.col25 { width: 100%; float: none; padding: 15px 10px; }   
.circle { height: 150px; width: 150px; }   
.leftCTA, .rightCTA{border-style: none;text-align: center;padding: 15px 10px;/* width: auto; */}   
.hero-expanded{/* background-position-x: center; *//* height: 400px; */}   
#hero{/* height: 400px; */}   
#hero .site-name-tag {/* display: block; *//* bottom: 50px; *//* padding: 0 20px; */}   
#hero .site-name-tag h2{ font-size: 28px; line-height: 35px; padding-top: 5px; }   
#hero .site-name-tag h1 { font-size: 25px; line-height: 30px; color: #fff; margin-bottom: 15px; }   
#hero .site-name-tag h1 span { display: inline-block; padding-bottom: 0; }   
.foot_left, .foot_middle { float: none; width: 100%; text-align: center; }   
.footer-content h3 { text-align: center; }   
.foot_right { float: none; width: 100%; text-align: center; }   
.footer-content .social-media { float: none; }   
#featured-job-listing { width: 100%; background: transparent; text-align: center; padding-bottom: 30px; }   
#featured-job-listing ul { text-align: center; padding: 10px 30px; }   
.home-page .featured-job-promo { float: none; display: block; width: 100%; max-width: 100%; height: auto; margin: 0; clear: both; max-width: 400px; margin: auto; }   
#featured-job-listing .secondary { font-size: 1.1em; float: none; margin: 20px auto; }   
#featured-jobs .category-header h2 { text-align: center; }   
.category-header h2 { padding-left: 0; }   
   
.ftr-con{display: block;text-align: center;}   
.footer-content{padding: 40px 10px;}   
.bottomFooter{text-align: center;margin-top: 30px;}   
.ftr2, .ftr3{margin-bottom: 50px;}   
.ftrd-con ul li{/* border: 1px solid #DCDFE7; */text-align: center;}   
#home-page #job-search-form form fieldset{ width: 100%; margin: 0 auto; padding: 0; }   
#home-page #job-search-form form fieldset.call-to-action{ width: 100%; margin-top: 20px; font-size: 12px; }   
#home-page #job-search-form form .location_autocomplete{ width: 100%; margin: 15px auto 0; padding: 0; }   
.bottomFooter ul{ flex-wrap: wrap; margin-bottom: 15px; }   
.bottomFooter ul li{ width: 100%; }   
.bottomFooter ul li:before{ display: none; }   
.blank-right{ width: 100%; }   
    .blank-right iframe{   
    width: 100%;   
}   
}   
@media(max-width: 480px ){   
/* .header-content #logo{ max-width: 230px; } */   
.header-content #menu #nav-trigger{/* padding: 37px 10px; */}   
#featured-jobs .category-header h2, .category-header h2{ font-size: 26px; }   
#home-page #job-alert-search-form.expanded-img fieldset{/* background: rgba(0,0,0,0.6); */}   
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container{ color: #fff; }   
#home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container .checkmark::after { border-color: #333; }   
.header-content.site{ padding: 0; }   
.hero-expanded:after { display: none; }   
#hero #job-search-form form { margin-top: auto !important; position: absolute; bottom: 0; padding: 20px;}   
#home-page #job-search-form form .location_autocomplete, #job-search-form form fieldset{width: 100%;}   
#hero .site-name-tag {/* top: 300px; */padding: 0 20px;}   
#hero .site-name-tag h2 { font-size: 25px; line-height: 30px; }   
#hero .site-name-tag {/* background: transparent; */}   
#hero{/* height: 350px; */padding: 0;}   
.hero-expanded{/* height: 350px; *//* background-attachment: fixed; */}   
#hero .site-name-tag{/* top: auto; *//* bottom: 30px; *//* transform: translateY(0); *//* max-width: initial; */}   
.header-content #menu ul li ul li { border-bottom: none; }   
#featured-employers .call-to-action { padding-bottom: 20px; }   
#home-page #job-alert-search-form.expanded-img{/* background: #9ACC67; */}   
.header-content #logo {max-width: 245px;}   
}   
/**********MEDIA QUERIES END   
***********************************/   
   
   
/**********ANIMATION   
***********************************/   
   
   
 .slideInLeft {   
  -webkit-animation-name: slideInLeft;   
  animation-name: slideInLeft;   
  -webkit-animation-duration: 1s;   
  animation-duration: 1s;   
  -webkit-animation-fill-mode: both;   
  animation-fill-mode: both;   
  }   
  @-webkit-keyframes slideInLeft {   
  0% {   
  -webkit-transform: translateX(-100%);   
  transform: translateX(-100%);   
  visibility: visible;   
  }   
  100% {   
  -webkit-transform: translateX(0);   
  transform: translateX(0);   
  }   
  }   
  @keyframes slideInLeft {   
  0% {   
  -webkit-transform: translateX(-100%);   
  transform: translateX(-100%);   
  visibility: visible;   
  }   
  100% {   
  -webkit-transform: translateX(0);   
  transform: translateX(0);   
  }   
  }   
   
   
   
 .slideInRight {   
  -webkit-animation-name: slideInRight;   
  animation-name: slideInRight;   
  -webkit-animation-duration: 1s;   
  animation-duration: 1s;   
  -webkit-animation-fill-mode: both;   
  animation-fill-mode: both;   
  }   
  @-webkit-keyframes slideInRight {   
  0% {   
  -webkit-transform: translateX(100%);   
  transform: translateX(100%);   
  visibility: visible;   
  }   
  100% {   
  -webkit-transform: translateX(0);   
  transform: translateX(0);   
  }   
  }   
  @keyframes slideInRight {   
  0% {   
  -webkit-transform: translateX(100%);   
  transform: translateX(100%);   
  visibility: visible;   
  }   
  100% {   
  -webkit-transform: translateX(0);   
  transform: translateX(0);   
  }   
  }   
/**********ANIMATION END   
***********************************/
